form,.bar li{display:inline}
body,button,input,select,textarea{font:11px Tahoma,Arial}
input,select,textarea{box-sizing:border-box}
.desc,.edit,.mpl,.quote1,a.desc{font-size:10px}
body,input,select,textarea,.inb,.mpl{background:#fff}
body,button,input,select,textarea{color:#000}
a{color:#000;cursor:pointer}
.bar,.ib img,.news,.pg a,.pg b,.pg s,dd,dt,button,select,input,textarea{border:1px solid #8fbeff}
.bar,.bc1,.pg .bc1,.news,.tzc tr:nth-child(odd){background:#e4ebff}
.foot,.ftb TH,.ftbt TH,.pg a,.pg s,dd,dt{background:#d4e0ff}
.ftb,.ftbt,.pg b{background:#eaeeff}
.head li,dt,.sX{display:inline-block}
img{vertical-align:middle;border:0}
body{max-width:1900px;margin:0 auto;padding:10px}
input{margin:1px}
a,a:hover,a:hover.desc,dt a:hover,.bar a:hover{text-decoration:underline}
a:hover,.cl a:hover{color:#465584}
a:hover.desc,dt a:hover{color:#3065ab}

.lH{position:relative}
.lM,.lB{position:absolute;left:6px;top:-1px}
.lB{left:7px;top:0;color:#3065ab}
.lD a,.lD a:hover{color:#FFF}
.lD a,.lD a:hover,dt a,.bar a,.mpl a,.ab a,a.ab,.pg a,.pg s{text-decoration:none}
.lB,.lD a{font-size:20px}

.head{min-height:26px;padding:0;margin:0;background:#8fbeff;border:1px solid #3065ab}
.head ul{float:right;list-style:none;margin:3px 3px 3px 32px;text-align:right}
.head li{margin:3px}
.head li div{margin-right:2px}
.fL{float:left}
.fR,.barR{float:right}

.ftb TD,.ftbt TD{padding:2px 3px;border-top:1px dashed #a1d0ff}
.ftb TD{border-right:1px dashed #a1d0ff}
.bts,.bts TD,.foot{border-top:1px solid #8fbeff}

dd,dt{margin:0;padding:0}
dd,dt,.fL,.fR{position:relative}
dt,.B{font-weight:bold}
dt{z-index:1;margin-left:5px;padding:0 8px 1px 8px;border-bottom:0;color:#4372b3}
dd{z-index:0;margin:-1px 0}
dt.ust{background:#8fbeff}

.news{margin-top:5px}
.bar,.news{padding:4px}
.bar{border-top:0}
.bar a{padding:0 4px}
.bar ul{display:block;list-style:none;margin:0;padding:0}

.barR a{border-left:1px dotted #8fbeff}
.links a{border-left:1px dotted #8fbeff;padding:0 5px}
.barL a{border-right:1px dotted #8fbeff}

dl{margin:5px 0;padding:0}
.av{max-width:64px;max-height:64px}
.edit{font-style:italic}
.in{margin-left:auto;margin-right:auto}
table{border-spacing:0}
.ftb,.ftbt{width:100%}
.foot{padding:5px}

.pg{margin:1px 0 2px 0;padding:0;display:inline-block}
.pg a,.pg b,.pg s{margin:0 -1px -1px 0;display:inline-block;white-space:nowrap;padding:3px 6px}
.pg input{margin:0}

.mnt a:before{content:"^"}

.crt,.ce,.news{text-align:center}
.crt{font-size:9px}

.inb{padding:1px 3px}
.mpl{opacity:.8;padding:1px 0;margin:0 1px}.mpl a{padding:0 3px}.mpl:hover{opacity:1}.mpl a:last-child:before{content:"\00BB"}
.inb,.mpl{border:1px solid #a1d0ff}

.quote1,.quote2,.code2{margin-left:8px;padding:1px 4px;border-left:3px solid #6493D4;border-right:1px solid #A8C3E6}
.quote1{font-weight:bold;margin-top:1px;background:#d4e0ff;border-top:1px solid #6493D4}
.quote2,.code2{margin-bottom:1px;border-bottom:1px solid #A8C3E6}
.code2{white-space:pre-wrap;font-family:Courier New,Courier}

.sig{padding-top:2px;margin-top:4px;border-top:1px solid #e4ebff;font-size:10px;color:#03387e}

.ftb tr td:last-child,.lc{border-right:0}

.p3{padding:3px}.p9{padding:9px}
.c:after{content:"";display:block;clear:both}

.desc,.edit,a.desc,dt a{color:#03387e}
.cl,.cl .desc,.cl a,.pg s{color:#707070}
.se{color:#707070}
.re{color:#000}
.st{color:#2459bf}
.gr{color:#4db01a}
.ta{color:#FF4444}

.ab a,.ab:not(div):not(span):not(td),button,input[type=submit]{border:1px outset #8fbeff;background:#8fbeff;color:#FFF;display:inline-block;white-space:nowrap;text-align:center;margin:1px 0;padding:1px 6px;text-decoration:none;cursor:pointer;outline:0;border-radius:0}
.ab a:hover,.ab:not(div):not(span):not(td):hover,button:hover,input[type=submit]:hover{filter:brightness(1.05);}
.ab a:active,.ab:not(div):not(span):not(td):active,button:active,input[type=submit]:active{border-style:inset}
.ab.bR,a.bR,button.bR,input.bR{background:#FF8080;border-color:#FF8080}

.fSubs{display:flex;flex-wrap:wrap;margin:3px -2px}.fSubs .pg{display:flex;box-sizing:border-box;margin:2px;overflow:hidden;flex-basis:calc(25% - 4px)}.fSubs .pg a:nth-child(1){flex:1 0 auto;font-weight:bold}
.fSubs .pg a:nth-child(n+2),.fSubs .pg s{text-overflow:ellipsis;overflow:hidden;width:130px}.fSubs .pg a:nth-child(3){width:80px}.fSubs .pg s{width:60px}.fSubs .pg a,.fSubs .pg s{margin:0}
@media(max-width:1680px){.fSubs .pg{flex-basis:calc((100% / 3) - 4px)}}
@media(max-width:1260px){.fSubs .pg{flex-basis:calc(50% - 4px)}}
@media(min-width:551px) and (max-width:840px){.fSubs .pg{flex-basis:100%;margin:2px 0}.fSubs{margin:3px 0}}
@media(min-width:550px){.fSubs .pg :nth-child(n+2){border-left:0}}
@media(max-width:550px){.fSubs .pg{flex-basis:auto;margin:2px}.fSubs .pg a:nth-child(1){font-weight:normal}.fSubs .pg a:nth-child(n+2), .fSubs .pg s{display:none}}

.nT{position:fixed;width:300px;bottom:16px;margin:16px auto;left:0;right:0;box-sizing:border-box}@keyframes dTst{0%{opacity:0}20%{opacity:1}80%{opacity:1}100%{opacity:0}}

.b1,.b2,.b3,.b4,.b5{border-radius:3px;color:#fff;font-size:10px;padding:1px 3px;text-align:center}
.b1{background:#8fbeff}.b2{background:rgba(143,190,255,.5)}.b3{background:#ff9e6f}.b4{background:rgba(255,158,111,.5)}.b5{background:#d4d4d4}

.mL{list-style:none;margin:0;padding:5px 0}.mL li{padding:2px 10px}


.sX{background:url(/images/sX.png?v=3) no-repeat top left;height:10px;width:10px;vertical-align:middle}
.s110,.s115,.s20,.s43,.s52,.s56,.s62,.s68,.s7,.s74,.s80,.s84,.s88,.s92,.s96,.s122,.s129,.s136{width:14px}
.s11,.s116,.s14,.s17,.s24,.s27,.s34,.s37,.s40,.s47,.s50,.s60,.s66,.s72,.s78,.s123,.s130,.s137{width:17px}
.s111,.s117,.s21,.s29,.s32,.s44,.s53,.s57,.s63,.s69,.s75,.s8,.s81,.s85,.s89,.s93,.s97,.s124,.s131,.s138{width:18px}
.s112,.s119,.s22,.s45,.s54,.s58,.s64,.s70,.s76,.s82,.s86,.s9,.s90,.s94,.s98,.s126,.s133,.s140{width:22px}
.s118,.s12,.s15,.s18,.s25,.s28,.s35,.s38,.s41,.s48,.s51,.s61,.s67,.s73,.s79,.s125,.s132,.s139{width:24px}
.s10,.s113,.s120,.s23,.s30,.s33,.s46,.s55,.s59,.s65,.s71,.s77,.s83,.s87,.s91,.s95,.s99,.s127,.s134,.s141{width:26px}
.s1{background-position:0 0}.s10{background-position:-11px 0}.s100{background-position:-38px 0}.s103{background-position:-49px 0}.s104{background-position:-60px 0;width:9px}.s11{background-position:-70px 0}.s110{background-position:-88px 0}.s111{background-position:-103px 0}.s112{background-position:-122px 0}.s113{background-position:-145px 0}.s114{background-position:-172px 0}.s115{background-position:-183px 0}.s116{background-position:-198px 0}.s117{background-position:-216px 0}.s118{background-position:-235px 0}.s119{background-position:-260px 0}.s12{background-position:-283px 0}.s120{background-position:-308px 0}.s13{background-position:-335px 0}.s14{background-position:-346px 0}.s15{background-position:-364px 0}.s16{background-position:-389px 0}.s17{background-position:-400px 0}.s18{background-position:-418px 0}.s19{background-position:-443px 0}.s2{background-position:-454px 0}.s20{background-position:-465px 0}.s21{background-position:-480px 0}.s22{background-position:-499px 0}.s23{background-position:-522px 0}.s24{background-position:-549px 0}.s25{background-position:-567px 0}.s26{background-position:-592px 0}.s27{background-position:-603px 0}.s28{background-position:-621px 0}.s29{background-position:-646px 0}.s3{background-position:-665px 0}.s30{background-position:-676px 0}.s31{background-position:-703px 0}.s32{background-position:-714px 0}.s33{background-position:-733px 0}.s34{background-position:-760px 0}.s35{background-position:-778px 0}.s36{background-position:-803px 0}.s37{background-position:-814px 0}.s38{background-position:-832px 0}.s39{background-position:-857px 0}.s4{background-position:-868px 0}.s40{background-position:-879px 0}.s41{background-position:-897px 0}.s42{background-position:-922px 0}.s43{background-position:-933px 0}.s44{background-position:-948px 0}.s45{background-position:-967px 0}.s46{background-position:-990px 0}.s47{background-position:-1017px 0}.s48{background-position:-1035px 0}.s49{background-position:-1060px 0}.s5{background-position:-1071px 0}.s50{background-position:-1082px 0}.s51{background-position:-1100px 0}.s52{background-position:-1125px 0}.s53{background-position:-1140px 0}.s54{background-position:-1159px 0}.s55{background-position:-1182px 0}.s56{background-position:-1209px 0}.s57{background-position:-1224px 0}.s58{background-position:-1243px 0}.s59{background-position:-1266px 0}.s6{background-position:-1293px 0}.s60{background-position:-1304px 0}.s61{background-position:-1322px 0}.s62{background-position:-1347px 0}.s63{background-position:-1362px 0}.s64{background-position:-1381px 0}.s65{background-position:-1404px 0}.s66{background-position:-1431px 0}.s67{background-position:-1449px 0}.s68{background-position:-1474px 0}.s69{background-position:-1489px 0}.s7{background-position:-1508px 0}.s70{background-position:-1523px 0}.s71{background-position:-1546px 0}.s72{background-position:-1573px 0}.s73{background-position:-1591px 0}.s74{background-position:-1616px 0}.s75{background-position:-1631px 0}.s76{background-position:-1650px 0}.s77{background-position:-1673px 0}.s78{background-position:-1700px 0}.s79{background-position:-1718px 0}.s8{background-position:-1743px 0}.s80{background-position:-1762px 0}.s81{background-position:-1777px 0}.s82{background-position:-1796px 0}.s83{background-position:-1819px 0}.s84{background-position:-1846px 0}.s85{background-position:-1861px 0}.s86{background-position:-1880px 0}.s87{background-position:-1903px 0}.s88{background-position:-1930px 0}.s89{background-position:-1945px 0}.s9{background-position:-1964px 0}.s90{background-position:-1987px 0}.s91{background-position:-2010px 0}.s92{background-position:-2037px 0}.s93{background-position:-2052px 0}.s94{background-position:-2071px 0}.s95{background-position:-2094px 0}.s96{background-position:-2121px 0}.s97{background-position:-2136px 0}.s98{background-position:-2155px 0}.s99{background-position:-2178px 0}.s121{background-position:-2344px 0}.s122{background-position:-2398px 0}.s123{background-position:-2355px 0}.s124{background-position:-2413px 0}.s125{background-position:-2373px 0}.s126{background-position:-2432px 0}.s127{background-position:-2455px 0}.s128{background-position:-2482px 0}.s129{background-position:-2536px 0}.s130{background-position:-2493px 0}.s131{background-position:-2551px 0}.s132{background-position:-2511px 0}.s133{background-position:-2570px 0}.s134{background-position:-2593px 0}.s135{background-position:-2620px 0}.s136{background-position:-2674px 0}.s137{background-position:-2631px 0}.s138{background-position:-2689px 0}.s139{background-position:-2649px 0}.s140{background-position:-2708px 0}.s141{background-position:-2731px 0}
.s0b,.s0e,.s0f,.s0g,.s0h,.s0i,.s0l{width:11px;height:11px}
.s0a,.s0d{height:12px;width:12px}
.s0a{background-position:-2205px 0}.s0b{background-position:-2218px 0}.s0c{background-position:-2230px 0;width:6px}.s0d{background-position:-2237px 0}.s0e{background-position:-2250px 0}.s0f{background-position:-2262px 0}.s0g{background-position:-2274px 0}.s0h{background-position:-2286px 0}.s0i{background-position:-2298px 0}.s0j{background-position:-2310px 0;width:9px}.s0k{background-position:-2320px 0;width:11px}.s0l{background-position:-2332px 0;height:8px}

@media(max-width:480px){
.lS{width:50px}.lX{margin-left:50px}.bar li{display:block;padding:2px}.bar a{border:0;text-decoration:underline}
.ab a,.ab:not(div):not(span):not(td),button,input[type=submit],input,select{padding:3px 6px}
}